×
×

PHP-versie wijzigen

Probeert u Wordpress, Joomla, Drupal of een andere CMS op uw hosting te installeren, waar ontvangt u een melding dat uw PHP-versie niet voldoet? U kunt uw PHP-versie eenvoudig wijzigen als u een Linux hosting hebt. Voor Windows hosting is dit niet mogelijk.

U kunt in het controlepaneel rechts bovenaan nakijken of uw hosting het woord ‘Windows’ of ‘Linux’ bevat.
Linux hosting

Volg de stappen hieronder om uw PHP-versie te wijzigen:

  1. Log in met uw gebruikersnaam en wachtwoord op https://cp.belgacomhosting.be/. Wachtwoord vergeten? Stel een nieuw wachtwoord in.
  2. Klik op Beheer website.
    Beheer website
  3. Klik op Webhosting instellingen.
    Webhosting instellingen
  4. Klik op Bewerken.
    Bewerken
  5. Klik op het dropdownmenu naast PHP-implementatie en kies de gewenste PHP-versie.
    PHP-implementatie
  6. Klik op Versturen.

Uw PHP-versie is nu gewijzigd. U kunt nu uw CMS opnieuw installeren.

Heeft deze info u geholpen?

Dank u


Meer

MyProximus

Activeer OneDrive for Business

MyProximus

Forum

Geen antwoord gevonden? Vraag het onze community waar klanten en experts elkaar helpen.

Forum

Contact

Onze Bizz Experts staan steeds tot uw dienst. Kies zelf hoe u contact met ons wil opnemen.